/*General Css*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, main {
	display: block;
}
body {
	line-height: 1;
	
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

html {
	overflow-x: hidden;
	overflow-y: auto;
}
@font-face {
    font-family: 'eurostileregular';
    src: url(../fonts/43095-webfont.eot);
    src: url(../fonts/43095-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/43095-webfont.woff2) format('woff2'),
         url(../fonts/43095-webfont.woff) format('woff'),
         url(../fonts/43095-webfont.ttf) format('truetype'),
         url(../fonts/43095-webfont.svg#eurostileregular) format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	
	font-family: 'eurostileregular', sans-serif;
	font-size: 14px !important;
	line-height: 22px !important;
	margin: 0;
	text-rendering: optimizeLegibility;
	}
a, a:active, a:visited, a:focus, a:hover { outline:none !important;}
 
h1, h2, h3, h4, h5, h6 {
	font-family: 'eurostileregular', sans-serif;
	font-weight:700 !important;
	text-transform:uppercase !important;
	line-height:1.2;
	}
	.entry-title {
		
	display:none !important;	
	}
	
	.top-head {
		background:url(../images/top-bg.png);
		background-repeat:repeat-x;
		height:40px;
		padding-top:7px;
		color:#fff;
			
	}
	
	p {
		
	font-family:lato !important;	
	}

ul.social {
	
padding-top:2px;
list-style:none;
text-align:right;	
}
ul.social li  {
display:inline-block;
margin:0 3px;
	
	
}
ul.social li a {

margin:0 3px;
background:rgba(255,255,255,.2);
padding:5px 8px;
color:#fff;	
	transition:all 300ms ease 0s;
}
ul.social li a:hover {

margin:0 3px;
background:rgba(255,255,255,.1);
padding:5px 8px;
color:#fff;	
	
}

.mid-head {
	
background:#421d0a;
padding:30px 0 15px 0;	
}


.myfa {
	
	color:#cfad51;
	text-align:center;
}

.menu-bar {
	text-align:center;
background:url(../images/menu-bg.png);
background-repeat:repeat-x;
height:52px;	
}
/*limo menu*/
.nav {
position:relative;
display:inline-block;
font-size:16px;
font-weight:700;	
	
}
.nav-list {
	
}
.nav-item {
float:left;
zoom:1;
*display:inline;	
}
.nav-item a{
display:block;
  padding:15px 18px;
  color:#452109;
   transition:color linear 0.25s;
 
}
.nav-item a:hover{
	color: #f1cb63;
	background:#6b8801;
	text-decoration:none;
}
.nav-mobile {
  display:none; /* Hide from browsers that don't support media queries */
  cursor:pointer;
  position:absolute;
  top:0;
  right:0;
  background: url(../img/nav.svg) no-repeat center center;
  height:40px;
  width:40px;
  border-radius:5px;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
}
@media only screen and (min-width: 320px) and (max-width: 768px) {
	 .nav-mobile {
		display:block;
	}
	.nav {
		width:100%;
		padding:40px 0 0;
		z-index:999;
	}
	.nav-list {
		display:none;
	}
	.nav-item {
		width:100%;
		float:none;
	}
	.nav-item a {
		background:url(../images/menu-bg.png);
background-repeat:repeat-x;
		padding:10px;
	}
	.nav-item:first-child a {
		border-radius:5px 0 0;
	}
	.nav-item:last-child a {
		border-radius:0 0 5px 5px;
	}
	.nav-active {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
}


/*limo menu*/



#slider {
  background: rgba(0, 0, 0, 0) url("../images/slide-bg.png") repeat scroll 0 0 / cover ;
  height: 530px;
}

/* Home Slider - Revolution Slider */
div.slider-container {
	background: #666;
	overflow: hidden;
	padding: 0;
	position: relative;
	z-index: 1;
	min-height: 450px;
}

div.slider-container.light {
	background-color: #EAEAEA;
}

div.slider-container ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

div.slider {
	max-height: 450px !important;
	position: relative;
}

div.slider-container-fullscreen {
	height: 2000px;
}

div.slider-container-fullscreen,
div.slider-container-fullscreen div.slider {
	max-height: none;
}

div.slider-container .tp-caption.fullscreenvideo {
    left: 0 !important;
}

div.slider div.tp-bannertimer {
	display: none;
}

div.slider-container {
	background: #171717;
}

div.slider-container div.tp-caption {
	filter: alpha(opacity=0);
	opacity: 0;
}

div.slider-container div.tp-bannershadow {
	filter: alpha(opacity=20);
	opacity: 0.20;
}

div.slider-container.light div.tp-bannershadow {
	filter: alpha(opacity=5);
	opacity: 0.05;
	top: 0;
	bottom: auto;
	z-index: 1000;
}

div.slider > ul > li > div.center-caption {
	left: 0 !important;
	margin-left: 0 !important;
	text-align: center;
	width: 100%;
}

div.slider-container div.top-label {
	color: #FFF;
	font-size: 24px;
	font-weight: 300;
}

div.slider-container div.main-label {
	color: #FFF;
	font-size: 62px;
	line-height: 62px;
	font-weight: 800;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
}

div.slider-container div.bottom-label {
	color: #FFF;
	font-size: 20px;
	font-weight: 300;
}

div.slider-container div.tp-caption a,
div.slider-container div.tp-caption a:hover {
	color: #FFF;
}

div.slider-container div.blackboard-text {
	color: #BAB9BE;
	font-size: 46px;
	line-height: 46px;
	font-family: "Shadows Into Light",cursive;
	text-transform: uppercase;
}

div.slider a.main-button {
	font-size: 22px;
	font-weight: 600;
	line-height: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
	padding-left: 25px;
	padding-right: 25px;
}

div.slider-container.light div.top-label,
div.slider-container.light div.main-label,
div.slider-container.light div.bottom-label,
div.slider-container.light div.tp-caption a,
div.slider-container.light div.tp-caption a:hover {
	color: #333;
}

.mytitle {
	
font-size:34px;
color:#452109;
text-transform:uppercase;
margin-top:35px;
text-align:center;	
padding-bottom:25px;
}
.brief {
margin:25px auto 50px;	
}
.brief h1::after {
content:"";
width:100px;
display:block;
margin:10px auto;
border-top:#6d8a01 solid 3px;	
}

.brief p {
	
text-align:left;
font-size:15px;	
}

#serv {
	
background:#63b051;
margin:55px auto;
padding-top:160px;
padding-bottom:50px;	
}

#serv1 {
	
background:#f5f2c8;
margin:55px auto;
padding-top:100px;
padding-bottom:50px;	
}


.serv-item {
	
position:relative;
background:white;
height:350px;
width:100%;	
padding:20px;
}
.serv-item h4 {
padding-top:120px;	
text-align:center;
color:#452109;
}
.serv-item p {
	
text-align:center;
/*height:90px;*/
overflow:hidden;	
}
.servs {
	width:220px;
	height:210px;
	right:0;
	left:0;	
	position:absolute;
	margin:0 auto;
	top:-100px;
}

.servs img{

/*border-radius:50%;	*/
width:100%;
height:100%;
border:#63b051 solid 10px;

}

.servs1 {
	width:220px;
	height:210px;
	right:0;
	left:0;	
	position:absolute;
	margin:0 auto;
	top:-100px;
}

.servs1 img{

/*border-radius:50%;	
*/width:100%;
height:100%;
border:#f5f2c8 solid 10px;

}
.serv-item1 {
  background: white none repeat scroll 0 0;
  height: 310px;
  margin-bottom: 60px;
  margin-top: 50px;
  padding: 20px;
  position: relative;
  width: 100%;
}
.serv-item1 h4 {
padding-top:120px;	
text-align:center;
color:#452109;
}
.serv-item1 p {
	
text-align:center;
height:90px;
overflow:hidden;	
}

.serv-item1 .for a  {
	
text-align:center;
background:#63b051;
padding:10px;
margin-top:15px;	
color:#fff;
}
.for {
text-align:center;
margin-top:15px;	
}
.serv-item .for a  {
	
text-align:center;
background:#63b051;
padding:10px;
margin-top:15px;	
color:#fff;
}

.for a  {
	
text-align:center;
background:#63b051;
padding:10px;
margin-top:15px;	
color:#fff;
}
.img-border { background: none repeat scroll 0 0 #FFFFFF; box-shadow:4px 2px 4px 0px #999; display: block; margin: 25px 0 18px 1px; padding: 10px; }



#footer {
  background-color: #482511;
 color:#fff19c;
  margin-top: 90px;
  width: 100%;
   border-top:#582e15 thin solid;
}

.gridfooter {
  margin: 0 !important;
  padding: 20px 10px;
}

#copyright {
  background-color: #412210;
  
  text-align: center;
  width: 100%;
  border-top:#5b3925 thin solid;
}

#copyright p {
  color: #fff19c;
  font-size: 13px;
  margin: 10px 0;
}


#footer p, #footer h3 {
  float: left;
  margin: 10px 0;
  width: 100%;
  color:#fff19c;
}

#footer h3 {
border-bottom:dashed 1px #a38272;
padding-bottom:15px;	
font-size:16px !important;
}

.socialfooter img {
  float: left;
  margin: 10px 10px 10px 0;
  opacity: 1;
  transition: opacity 250ms ease-out 0s;
}


/*media queries*/

@media (max-width: 768px) {
	.mytable {
	
width:100% !important;
max-width:100% !important;
overflow:scroll !important;
margin-top:40px;	
}
	#slider {
	
background:url(../images/slide-bg.png);
height:auto;	
}
.center	{
	
text-align:center !important;	
}
ul.social {
  list-style: outside none none;
  padding-top: 5px;
  text-align: center;
}
.top-head {
	padding-bottom:15px;
height:auto;
background-repeat:repeat;	
}
div.slider-container {
	
min-height:auto !important;	
}
.serv-item {
	
margin-bottom:100px;	
}
.serv-item1{
	
margin-bottom:100px;	
}
}

.page-head {
	position:relative !important;
}
.page-head img{
	height:210px;
	width:100%;
	
}

.page-head .cont-text {
	position:absolute;
	top:75px;
	right:0;
	left:0;
}
.page-head .cont-text  h2{
	
	color:#fff;
}

.breadcrumb {
	
background:transparent !important;
	
}
a:hover {
	
text-decoration:none;	
}
a {
color:#63b051;	
}

ul.breadcrumb  li a, ul.breadcrumb  li {
color:white;
font-size:16px;	

}
ul.breadcrumb  {
text-align:right;	
}

.brief h3 {
	
margin-top:50px;	
}

.brief h3::after {
content:"";
width:100px;
display:block;
text-align:left;
margin-top:25px;
margin-bottom:55px;
border-top:#6d8a01 solid 2px;	
}

.barz {
height:2px;
background:#769601;
width:60%;
margin:15px auto;	
}


.mybuton2 {
  border: 1px solid white !important;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.6);
  color: #000 !important;
  height:auto;
  padding:10px;
  font-size: 13px !important;
  margin: 10px 0 10px !important;
}

input, textarea, .uneditable-input {
  margin:  1%;
  width: 90%;
}

.addrs h5 {
	
background:#769601;
display:inline-block;
padding:5px 10px;
color:#fff;
text-transform:uppercase;
font-weight:bold;
font-size:13px;	
margin-bottom:5px;
margin-top:5px;
}

.addrs {
margin-bottom:10px;	
}

.boxy {
	
	background:#f3f2eb;
	padding:0 !important;
}

.boxy .rgt {
  background: #769601;
  color: #fff;
  height: 300px;
  padding: 120px 20px 0;
  text-align: center;
}
.boxy .rgt a {
	 color: #fff;
}

.boxy .lft{
	
	color:#769601;
	height:300px;
	 height: 300px;
  padding: 120px 20px 0;
  text-align: center;
}
.boxy .lft a{
	color:#769601;
}


/*start gallery*/
.singleimagegallery{
	float:left;
	width:100%;
	position:relative;
	margin-bottom:30px;
}
.singleimagegallery:hover .btngallerypage{
	bottom:50%;
	margin-bottom:-25px;
	opacity:1;
}
.singleimagegallery img{
	float:left;	
	width:100%;
}
.titlesingleimagegallery{
	float:left;
	background-color:#c7c7c7;
	width:100%;
	text-align:center;
	/*position:absolute;*/
	bottom:0;	
}
.titlesingleimagegallery h5{
	font-size:14px;
	font-family:lato !important;
	padding:5px;
	color:#482511;
}
.titlesingleimagegallery p{
	font-size:13px;
	font-family:lato !important;
	padding:5px;
	color:#482511;
	height:75px;
	overflow:hidden;
}
.bulletgallery{
	float:right;
	width:6px;
	height:6px;
	border-radius:5px;
	margin:5px 0 5px 11px;	
}
.btngallerypage{
	width:46px;
	height:46px;
	position:absolute;	
	bottom:0;
	right:50%;
	margin-right:-25px;
	border:2px solid #fff;
	border-radius:25px;
	background-image:url(../img/destinations/btngalleryarchivedestination.png);
	background-position:center;
	background-repeat:no-repeat;
	opacity:0;
	
	-webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}

.isotope-filter{
	float:left;
	width:100%;	
}
#options{
	margin:0px;
	padding:0px;
	float:left;
	width:100%;
}
.gridoptions{
	margin:0px 10px 40px 10px !important;
}
#filters{
	margin:0px;
	padding:0px;
	list-style:none;
	width:100%;
	text-align:center;	
}
#filters li{
	margin:10px;
	padding: 10px 0px;
	display:inline-block;
	font-size: 15px;
	background-color:#F9FAFC;
	border:1px solid #F4F4F6;
}
#filters li a{
    padding: 10px 20px;
	color:#A9A9A9;
	
	opacity: 1;
	-webkit-transition: opacity;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transition: opacity;
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;
}
#filters li a:hover{
	opacity: 0.7;
	-webkit-transition: opacity;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transition: opacity;
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;
}
#filters .selected{
	background-color:#2b96cc !important;
	color:#FFF !important;
}
#filters span{
	background-color:#434A54;
	color:#FFF;
	padding:10px 20px;
}

th, tr {
  background: #4a2712 none repeat scroll 0 0;
  color: #fff !important;
  text-align: center !important;
}

.mytable {
	
width:100% !important;
max-width:100% !important;
margin-top:40px;	
}




.mytable table{
width:100% !important;
max-width:100% !important;
}




#menu {
  margin: 0 auto;
  text-align: center;
  width: 100%;
}

.animenu {
  font: bold 13px Arial, Helvetica;
}
.animenu * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.animenu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  
  
}
.animenu li {
  position: relative;
}
.animenu li:hover > ul {
  opacity: 1;
  visibility: visible;
  margin: 0;
}
.animenu li:hover > a {
  color: #452109;
  background-color:#e6b34d;
/*  background:url(../images/arrow.png) no-repeat right center scroll #fefefe ;*/
}
.animenu input[type=checkbox] {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.animenu label {
  display: none;
  cursor: pointer;
  user-select: none;
}

.animenu > ul {
  /*border: 1px solid #040404;*/

  position:relative;
  font-size:13px;
  
 
}
.animenu > ul > li {
  float: left;
 
 /*  background:url(../images/arrow.png) no-repeat right center scroll ;*/
  
 
}
.animenu > ul > li > a {
  float: left;
  font-size: 16px;
  padding: 1.1em 1.82em 1.2em;
}
.animenu > ul a {
  color: #452109;
  text-decoration: none;
 
}
.animenu > ul ul {
  position: absolute;
  top: 92%;
  left: 0;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
  /*margin: .5em 0 0 0;*/
  background-color: #373737;
  background-image: none;
  -webkit-transition-property: margin, opacity;
  -moz-transition-property: margin, opacity;
  -o-transition-property: margin, opacity;
  transition-property: margin, opacity;
  -webkit-transition-duration: .55s;
  -moz-transition-duration: .55s;
  -o-transition-duration: .55s;
  transition-duration: .55s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
 
  z-index:999999;
   
}

.animenu > ul ul li {
  display: block;
  background: #e6b34d;
	border-top: none;
}
.animenu > ul ul li:first-child > a {
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -ms-border-radius: 3px 3px 0 0;
  -o-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
}
.animenu > ul ul li:first-child > a:after {
  content: '';
  position: absolute;
  left: -1px;
  top: -16px;
  border: 8px solid transparent;
  border-bottom-color: #e6b34d;
}
.animenu > ul ul li:last-child {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.animenu > ul ul li:last-child > a {
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  -ms-border-radius: 0 0 3px 3px;
  -o-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
}
.animenu > ul ul a {
  border-color: #373737;
  display: block;
  min-width: 200px;
  padding: 1em;
  text-align: left;
}
.animenu > ul ul a:hover {
 background: #6b8801 !important;
	border-left:1px solid #452109;
}

.animenu >  ul a:hover {
 background: #6b8801 !important;
	color:#FC3;
}


 @media (min-width: 320px) and (max-width: 768px) {
	
  
  .animenu > ul, .animenu > ul ul {
    visibility: visible;
    opacity: 1;
    display: none;
  }

  .animenu input[type=checkbox]:checked ~ label,
  .animenu input[type=checkbox] ~ label:hover {
    color: white;
  }
  .animenu label {
   
    color: #6b8801;
    
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    text-transform: uppercase;
    position: relative;
    display: block;
    padding: 1.5em 3em 1em;
  }
  .animenu label:before {
    position: absolute;
    left: 0.5em;
    top: 0.2em;
    content: "\2261";
    font-size: 2em;
  }
  .animenu > ul {
    position: relative;
    border-color: #452109;
    margin: 0.5em 0 !important;
    padding: 0.25em;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: #452109;
    background-image: none;
  }
  .animenu > ul:after {
    content: '';
    position: absolute;
    left: 2em;
    top: -12px;
    border: 6px solid transparent;
    border-bottom-color: inherit;
  }
  .animenu > ul li {
    display: block;
	z-index:500;
  }
  .animenu > ul > li {
    float: none;
    border: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: #E8E8E8;
    background-image: none;
  }
  
  .animenu > ul > li > a {
    float: none;
    display: block;
    padding: 1em;
  }
  .animenu > ul ul {
    position: static;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    background-color: #452109;
    background-image: none;
    margin: 0;
    -webkit-transition-property: none;
    -moz-transition-property: none;
    -o-transition-property: none;
    transition-property: none;
  }
  .animenu > ul ul li:first-child > a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }
  .animenu > ul ul li:first-child > a:after {
    content: none;
  }
  .animenu > ul ul li:last-child > a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }
  .animenu > ul ul a {
    padding-left: 2em;
    display: block;
    width: auto;
  }
  .animenu input[type=checkbox]:checked ~ ul {
    display: block;
  }
  .animenu input[type=checkbox]:checked ~ ul ul {
    display: block;
  }
  

	}
	
	
	
section.slider {
	
	
	padding: 20px 0;
	
}
section.slider div {
	margin: auto;
}

.slides li {
	width: 100%;
	overflow: hidden;
}

.slides li img {
	max-width: 100%;
	max-height: 100%;
}
.slides .flex-caption { 
 	position:absolute; 
	color: #ffffff; 
	font-size: 13px; 
	font-style: italic; 
	font-family: georgia; 
	bottom: 0px; 
	padding:9px 12px 10px 12px; 
	background: rgba(0,0,0,0.5);
	line-height: 18px;
}

#slider1 .slides .flex-caption,
#slider2 .slides .flex-caption { 
	right: 76px;
	margin: 0;
}

#slider2 {
	padding: 0 !important;
	bottom: none !important;
}
	